• اطلاعیه ها

    • Saeed Fard

      حمایت وردپرس پارسی از همایش آینده وب و موبایل   19/04/74

        چهارم و پنجم اسفند ماه 1395، همایش آیندهٔ وب و موبایل ایران با حمایت سازمان فناوری اطلاعات در مرکز همایش‌های شهید قندی برگزار خواهد شد. این همایش یک رویداد ۲ روزه است که در آن پیشتازان صنعت وب و موبایل از تکنولوژی‌های روز دنیا در این حوزه‌ها سخن می‌گویند به طوری که این همایش پنجره‌ای به چشم‌انداز آینده‌ٔ وب و موبایل در جهان، و همچنین راهنمایی برای تصمیم‌گیران، تصمیم‌سازان و متخصصان ایرانی است.   فرصت‌هایی که FOWM#  برای شما خلق خواهد کرد: آشنایی با تکنولوژی‌های آینده‌ساز وب و موبایل شرکت در مباحث چالشی درباره وب و موبایل ارتباط و شبکه‌سازی با “قله‌های وب و موبایل” موقعیت‌های کاری، هم‌تیمی‌های جدید دریافت گواهی شرکت در همایش دو روز به‌یادماندنی سرشار از شگفتی   شرکت‌کنندگان در این همایش ضمن آشنایی با فناوری‌های آینده‌ساز وب و موبایل، شرکت در مباحث چالشی و ارتباط با بزرگان وب و موبایل ایران، می‌توانند موقعیت‌های کاری و هم‌تیمی‌های جدید برای کسب‌وکار خود بیابند. این همایش برای طراحان و توسعه‌دهندگان وب‌سایت و موبایل، مدیران ارشد سازمان‌ها، صاحبان کسب‌وکارهای کوچک و متوسط، دانشجویان و علاقه‌مندان دارای نکات آموزشی و جذاب خواهد بود.   مجید علوی‌زاده، دبیر همایش آیندهٔ وب و موبایل که سابقه اجرای چند همایش و سمینار مرتبط را دارد، اعلام کرد: جمعی از بهترین‌ها و پیشروان این دو حوزه در ایران با ارائه‌های تخصصی خود، چشم‌انداز آینده این صنعت‌ها را به شرکت‌کنندگان عرضه خواهند کرد.   در هر یک از روزهای برگزاری همایش، یک پنل تخصصی در مورد یکی از موضوع‌های مهم این حوزه نیز برگزار خواهد شد و دست‌اندرکاران به بحث و تبادل نظر خواهند پرداخت و در پایان، به شرکت‌کنندگان گواهی حضور در همایش اعطا خواهد شد.   ثبت نام در مهمترین رویداد صنعت وب و موبایل ایران تا پایان بهمن ماه ۹۵ امکان پذیر خواهد بود، برای ثبت نام و یا کسب اطلاعات بیشتر در خصوص این رویداد و آشنایی با موضوعات و سخنرانان به آدرس http://conf.wsschool.org/fowm مراجعه نمایید.   کاربران وردپرس پارسی می‌توانند با استفاده از کد wp-parsi از مبلغ ۴۰ هزار تومان تخفیف در ثبت نام برخوردار شوند.

12 پست در این موضوع قرار دارد

سلام من هیچ چیز نمیتونم از پنل وردپرس نصب کنم

نه افزونه

نه قالب

حتی بروزرسانی هم که کنم افزونه موردنظر پاک میشه...

چی کار کنم

لطفا سریع

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

پیام خاصی ندارد؟

دانلود میشود و پاک میشود؟!

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ولی برای قالب اینو میده

این بسته نمی‌تواند نصب شود. پرونده <code>style.css</code> در این پوسته موجود نیست.

راستی اگه کسی یه فایل htaccess استاندارد داره بده نیاز دارم

پیام خاصی ندارد؟

دانلود میشود و پاک میشود؟!

اصلا نصب نمیشه اینو میده

این بسته نمی‌تواند نصب شود. هیچ افزونه‌ی معتبری یافت نشد.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

خب بسته zip فایل style.css دارد؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

کامله میگم برای همه فایل ها چه افزونه یه قالب ارور میده همین قالب را قبلا نصب کردم خوب بود.....

فرقی هم نداره که اپلود کنم یا با سرچ نصب کنه

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

درسته ولی میخوام این فعال شه برای برزرسانی افزونه ها چی بازم هی باید دستی نصب کنم...هیچ راهی نداره؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اگر وردپرس رو حذف و مجدد نصب دستی کردید و مشکل حل نشد

به مدیر سرور هم اطلاع بدید تا بررسی کنه شاید تغییری از سمت هاست بوده

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

دسترسی ها را چک کنید پوشه wp-content و uploads و plugins و upgrade باید 755 یا بالاتر باشند

در ضمن همونطوری که فرمودند اکثرا این موارد به خاطر کیفیت هاست و عدم یکپارچگی درسته این مورد به سخت افزار و کانفیگ های هاستینگ مربوط می شه نه وردپرس (اغلب پنلهایی که به عنئوان هاست نامحدود یا حجم های بالای رایگان و خیلی ارزان ارائه می شند اینچنینی اند)

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

قالب های پیش فرضی که خود وردپرس درون مخزنش قرار داده شده رو هم یه نصبی بفرمایید ببینید بازهم ارور میده .

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

دسترسی ها را چک کنید پوشه wp-content و uploads و plugins و upgrade باید 755 یا بالاتر باشند

در ضمن همونطوری که فرمودند اکثرا این موارد به خاطر کیفیت هاست و عدم یکپارچگی درسته این مورد به سخت افزار و کانفیگ های هاستینگ مربوط می شه نه وردپرس (اغلب پنلهایی که به عنئوان هاست نامحدود یا حجم های بالای رایگان و خیلی ارزان ارائه می شند اینچنینی اند)

هاست رایگان نیست و از کیفیت خوبی برخورداره این مشکل به تازگی پیش اومده..

کسی نمیدونه نسخه بعدی وردپرس کی میاد شاید به اون که آپدیت کنم درست شد....(نسخه رسمی را میگم)

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

هنوز تاریخی برای انتشار مشخص نشده

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط taha1414
      باسلام خداقوت
      بنده سایتی با قالب صحیفه - از یکی از سایت های دانلود رایگان-  راه اندازی کردم. ووکامرس هم نصب کردم
      حالا چند مشکل دارم که واقعا عاصی شدم و هر کار کردم درست نشد و حتی سایتی که قالب رو گرفتم هم جواب درست حسابی ندادن... / ضمنا از چند سایت دیگه هم قالب رو گرفتم ولی باز نشد.
      1. فونت های فارسی موجود در قالب کار نمی کنند؟
      2.در نمایش محصولات ووکامرس در صفحه اول نمایش درست و ارایشی ندارد؟
      3.تصاویر هم گاهی لود نمی شود؟
       
      سایت مورد نظر: tolidemihan.ir
      باتشکر از پاسخ هایتان...
       
       
    • توسط maryam300
      سلام چکار کنم تا ایمیلی که ارسال میشه راست چین باشه. حتی از افزونه email-templates هم استفاده کردم ولی همچنان چپ چین هست.
    • توسط maryam300
      سلام چکار کنم تا ایمیلی که ارسال میشه راست چین باشه. حتی از افزونه email-templates هم استفاده کردم ولی همچنان چپ چین هست.